---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:50:02.359308'
uploaded: '2025-01-08T16:00:19.444400'
imported: '2025-01-08T23:24:37.025295'
import_id: ami-00c92001b1768f7f6
import_region: us-west-2
signed: '2025-01-08T23:24:44.590816'
published: '2025-01-09T03:00:29.358187'
released: '2025-01-08T23:46:55.859119'
artifacts:
  ap-south-2: ami-020f7d0de70dac578
  ap-south-1: ami-0a0264c7e09dd9864
  eu-south-1: ami-02d47f946169b875b
  eu-south-2: ami-00cf7e56ec1d0f59a
  me-central-1: ami-06a038985b89802d7
  il-central-1: ami-053819f57920520d6
  ca-central-1: ami-0500e2a4d7e5a227a
  eu-central-1: ami-001fdd917e2137214
  eu-central-2: ami-0cf6b72ba2213c8e6
  us-west-1: ami-0c2b6f27ae1e1715c
  us-west-2: ami-00c92001b1768f7f6
  af-south-1: ami-0dc370d25ba8d43d4
  eu-north-1: ami-0a97d4aab694bb9ed
  eu-west-3: ami-0b631ace3367fb902
  eu-west-2: ami-08c9184be10de2874
  eu-west-1: ami-05f5bdccf18c2c3c5
  ap-northeast-3: ami-04ec91ac9807853aa
  ap-northeast-2: ami-05a22d86b3d5684c0
  me-south-1: ami-06521d1f7f956c8c7
  ap-northeast-1: ami-0853cf6b86dce4800
  sa-east-1: ami-0f7d7740b7344849d
  ap-east-1: ami-0fde1743f3c79d2b0
  ap-southeast-1: ami-0a69a597a8c0c84c3
  ap-southeast-2: ami-09c1ae4c10c0306c2
  ap-southeast-3: ami-03f61f0544a92a719
  ap-southeast-4: ami-06cfca7b685699860
  us-east-1: ami-0848408a9061e44fe
  us-east-2: ami-0beebacd5a51abed0
metadata_updated: '2025-01-09T03:00:29.371523'
